Subject: GSP 600, Cracked Headband
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Mon, 17 May 2021 14:44:37 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (148945). Reply to this email to add a comment to the request.

----------------------------------------------

Matthew Greensmith, May 17, 2021, 14:44 UTC

Hi Daniele,

Thanks for getting back to me. I've filled in below:

----------------------------------------------

Daniele Castiglioni, May 17, 2021, 13:45 UTC (private)

**_NEXT ACTION_**

**What**: checking customer details and then need to create a UPS return label
**Who**: Matthew
**When**: 19/05/2021​

----------------------------------------------

Daniele Castiglioni, May 17, 2021, 13:45 UTC

Dear Matthew,

We will now check the warranty of your product. Could you please provide us with the following information.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

I will then send you a pre-paid UPS return label to send us the headset in order to inspect it.

We wish you a nice day!

Best regards,
​**Daniele Castiglioni
EPOS Global Support** ​

----------------------------------------------

Josephine Veena, May 17, 2021, 13:17 UTC (private)

**Daniele Castiglioni**​ Please make a return label to the below address and send the label to the customer.

EPOS/Sennheiser Communications A/S
Industriparken 27
DK-2750 Ballerup
Denmark
Josephine Veena Dorairaj
[email-masked]
+45 4470 0119

RMA will be approved once I receive the faulty unit.

----------------------------------------------

Marika Fujita, May 13, 2021, 4:59 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Matthew Greensmith
**Email**: [email-masked]
**Product name**: GSP 600
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Cracked Headband
**Current status**:
- Purchased from Amazon on 13/01/2020
- The headband of my headset has cracked.
- There hasn't been a major event (as in they haven't been dropped), they just broke when putting them onto my head.
 ![](https://eposaudio.zendesk.com/attachments/token/HDcVR9B4AZCWYyipaHGNKNvQm/?name=inline-1180524402.png)
- Customer said Sennheiser are rock solid (I have a pair of HD580 that are over 20 years old for instance!)

**Next: **
L2 to check RMA​

----------------------------------------------

Marika Fujita, May 13, 2021, 4:57 UTC

Dear Matthew,

Thank you for contacting EPOS Global Support.
For your convenience we have created **support ticket number 148945** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 600.

Unfortunately, we can not proceed further with the warranty claim as these types of damage is not covered under our warranty policy.

However, I will try to confirm with our team and get back to you shortly.

I appreciate your patience.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

!*** Matthew Greensmith was not signed in when this comment was submitted. Learn more ***!

Matthew Greensmith, May 12, 2021, 14:08 UTC

The headband of my headset has cracked. There hasn't been a major event (as in they haven't been dropped), they just broke when putting them onto my head.

This is disappointing as usually Sennheiser are rock solid (I have a pair of HD580 that are over 20 years old for instance!)

I don

Attachment(s):
invoice.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/AVn5fT37DmkN6FxvCdRCqUcQw/?name=invoice.pdf20210511_120610.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/wp0mAlunn3MoN9RT70VcjB3MR/?name=20210511_120610.jpg

--------------------------------
This email is a service from EPOS Gaming.

[MMMQEX-WD6E]